Bug 1798170 - baremetal: Remove .template from path in dhcp-dhclient-conf.yaml
Summary: baremetal: Remove .template from path in dhcp-dhclient-conf.yaml
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Machine Config Operator
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.3.z
Assignee: Steven Hardy
QA Contact: Marius Cornea
URL:
Whiteboard:
Depends On: 1796148
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-04 17:56 UTC by Steven Hardy
Modified: 2020-03-10 23:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1796148
Environment:
Last Closed: 2020-03-10 23:53:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift machine-config-operator pull 1438 None closed [release-4.3] Bug 1798170: baremetal: Remove .template from path in dhcp-dhclient-conf.yaml 2020-05-15 12:14:24 UTC
Red Hat Product Errata RHBA-2020:0676 None None None 2020-03-10 23:53:43 UTC

Comment 4 Marius Cornea 2020-03-03 14:26:41 UTC
Verified on 4.3.0-0.nightly-2020-03-01-194304:

[root@worker-0 etc]# ls /etc/dhcp/dhclient.conf.template
ls: cannot access '/etc/dhcp/dhclient.conf.template': No such file or directory
[root@worker-0 etc]# ls /etc/dhcp/dhclient.conf
/etc/dhcp/dhclient.conf

Comment 6 errata-xmlrpc 2020-03-10 23:53:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0676


Note You need to log in before you can comment on or make changes to this bug.